Phenix Agenda

Agenda en ligne

Soutenez ce projet
Nous sommes le 20 Nov 2018 23:20

Heures au format UTC + 1 heure [ Heure d’été ]




Poster un nouveau sujet Répondre au sujet  [ 3 messages ] 
Auteur Message
 Sujet du message: Compatibilité avec php5.2.6
MessagePosté: 10 Déc 2008 11:37 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 10 Déc 2008 11:19
Messages: 3
Bonjour à tous,
J'utilise px 3.5 et depuis mon passage à php5.2.6 les alertes de chevauchement de rendez-vous ne s'affichent plus.
Est-ce que la version 5.5.1 déclanche bien les alertes de chevauchement avec php 5.2.6 ?

Merci pour vos réponses.


Haut
 Profil  
 
MessagePosté: 10 Déc 2008 12:44 
Hors ligne
Modérateur
Avatar de l’utilisateur

Inscription: 22 Nov 2006 15:58
Messages: 1430
Localisation: Royan
Désolé mais nous ne prenons plus en charge la version 3.5 :?
Cependant je pense que le problème ne vienne pas directement du passage en php 5.2.6, mais plutôt d'un bug dans la gestion des superpositions qui se déclanche dans certains cas particuliers; bug qui n'existe plus dans la Phenix 5.51 :wink:

_________________
Maxime
PxTeam


Haut
 Profil  
 
MessagePosté: 10 Déc 2008 20:51 
Hors ligne
Donateur / Contributeur
Donateur / Contributeur

Inscription: 10 Déc 2008 11:19
Messages: 3
Merci,

Je viens de faire un don pour avoir la dernière version compatible.

Merci


Haut
 Profil  
 
Afficher les messages postés depuis:  Trier par  
Poster un nouveau sujet Répondre au sujet  [ 3 messages ] 

Heures au format UTC + 1 heure [ Heure d’été ]


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 6 invités


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages
Vous ne pouvez pas joindre des fichiers

Rechercher:
Aller à:  
cron
Powered by phpBB® Forum Software © phpBB Group
Traduction par phpBB-fr.com